Glamdring

Wenn du dir nicht sicher bist, in welchem der anderen Foren du die Frage stellen sollst, dann bist du hier im Forum für allgemeine Fragen sicher richtig.
Antworten
Python 2.2.3beta

Sonntag 25. Mai 2003, 18:39

Kann es sein das es in Python 2.2.3beta kein Modul sys mehr gibt ?

Wie kann man den Pfad denn dann ändern?

Hat jemand Ahnung davon?

Glamdring
Voges
User
Beiträge: 564
Registriert: Dienstag 6. August 2002, 14:52
Wohnort: Region Hannover

Sonntag 25. Mai 2003, 19:10

Gab's eine 2.2.3beta? Es gibt 2.3beta und 2.2.3RC1. Erstere hat auf jeden Fall sys, letztere habe ich nicht installiert. Sollte mich aber wundern, wenn nicht.
Jan
PS: Es hat schon Vorteile, wenn man sich registriert ;-)
Glamdring
User
Beiträge: 104
Registriert: Sonntag 25. Mai 2003, 20:22
Wohnort: Freiburg i.B.
Kontaktdaten:

Sonntag 25. Mai 2003, 20:23

Hab ich jetzt auch!
aber welche Vorteile hats ( außer dass man sich nicht falsch anmelden kann?)
Dies ist ein Platzhalter, er steht am Ende jeder meiner Beiträge! Erst wenn ich einen vernünftigen Text gefunden habe wird sich das ändern!
Glamdring
User
Beiträge: 104
Registriert: Sonntag 25. Mai 2003, 20:22
Wohnort: Freiburg i.B.
Kontaktdaten:

Sonntag 25. Mai 2003, 20:24

Achja danke, ich schau ma nach!
Dies ist ein Platzhalter, er steht am Ende jeder meiner Beiträge! Erst wenn ich einen vernünftigen Text gefunden habe wird sich das ändern!
Glamdring
User
Beiträge: 104
Registriert: Sonntag 25. Mai 2003, 20:22
Wohnort: Freiburg i.B.
Kontaktdaten:

Sonntag 25. Mai 2003, 20:26

So, ich habe 2.3 Beta und jetzt gehts auch???
k.a. warum!

Glamdring
Dies ist ein Platzhalter, er steht am Ende jeder meiner Beiträge! Erst wenn ich einen vernünftigen Text gefunden habe wird sich das ändern!
Voges
User
Beiträge: 564
Registriert: Dienstag 6. August 2002, 14:52
Wohnort: Region Hannover

Sonntag 25. Mai 2003, 20:58

Glamdring hat geschrieben:aber welche Vorteile hats
Man kann seine Beiträge nachträglich editieren. So muss man nicht für jeden Gedankengang einen neuen Beitrag schreiben ;-)

BTW: Gibt es einen Grund, warum Du nicht mit der letzten Stable-Version 2.2.2 arbeitest? Gerade im Zusammenhang mit GUI- und DB-Libs würde ich ja eher auf Betas und RCs verzichten.
Jan
Antworten